@font-face { 
  font-family: Droid Sans; 
    src: url('../fonts/DroidSans-webfont.eot'); 
    src: local("Droid Sans"), url('../fonts/DroidSans-webfont.woff'); 
} 

@font-face { 
  font-family: News Cycle; 
    src: url('../fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 
} 

html { 
  height: 100%;
}

* { 
  margin: 0;
  padding: 0;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}

body { 
  font: normal .80em 'Droid Sans', arial, sans-serif;
  background: #F8E0EC;
  color: #444;
}

p { 
  padding: 0 0 16px 0;
  line-height: 1.7em;
}

img { 
  border: 0;
}

h1, h2, h3, h4, h5, h6 { 
  color: #362C20;
  letter-spacing: 0em;
  padding: 0 0 5px 0;
}

h1, h2, h3 { 
  font: normal 140% 'News Cycle', arial;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
  color: #222;
}

h2 { 
  font-size: 160%;
  padding: 9px 0 5px 0;
}

h3 { 
  font-size: 140%;
  padding: 5px 0 0 0;
}

h4, h6 { 
  color: #555;
  padding: 0 0 5px 0;
  font: normal 120% 'Droid Sans', arial, sans-serif;
}

h5, h6 { 
  color: #2E2E2E;
  font: italic 100% 'Droid Sans', arial;
  padding: 0 0 15px 0;
}

h6 { 
  font: normal 100% 'Droid Sans', arial;
}

a, a:hover { 
  outline: none;
  text-decoration: none;
  color: #58B5D6;
}

a:hover { 
  text-decoration: underline;
}

blockquote { 
  margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ul { 
  margin: 2px 0 22px 17px;
}

ul li { 
  list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;
  line-height: 1.5em;
}

ol { 
  margin: 8px 0 22px 20px;
}

ol li { 
  margin: 0 0 11px 0;
}

.left { 
  float: left;
  width: auto;
  margin-right: 10px;
}

.right { 
  float: right; 
  width: auto;
  margin-left: 10px;
}

.center { 
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main, #container, #logo, #site_content, footer { 
  margin-left: auto; 
  margin-right: auto;
}

#main {
  background: #FBEFF8;
}


header { 
  background: #444 url(../images/Arts_Science_Panorama.jpg) repeat;
  background-size:contain;
  height: 400px;
}

#logo { 
  width: 1000px;
  height: 160px;
  background: transparent;
  color: #888;
  padding: 20px 0 0 0;  
}

#logo #logo_text { 
  width: 1000px;
  height: 250px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border: 7px;
  background: transparent url(../images/menubar.png);
  left: 0;
  padding: 3px 20px 20px 20px;
  margin: 30px 0px;
}

#logo h1, #logo h2 { 
  font: normal 580% 'News Cycle', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover { 
  padding: 0;
  color: #FFF;
  text-decoration: none;
}

#logo_text h1 a .logo_colour { 
  color: #AD9DD2;
}

#logo_text a:hover .logo_colour { 
  color: #FFF;
}

#logo_text h2 { 
  font-size: 300%;
  padding: 0 0 0 0;
  color: #FFF;
}

#logo_text h4 { 
  font-size: 180%;
  padding: 0 0 0 0;
  color: #FFF;
}

nav { 
  height: 44px;
  margin: 160px auto 0 auto;
  color: #AD9DD2;
  
  font-weight: bold;
  background: transparent url(../images/menubar.png);
} 

#menu_container { 
  width: 1000px;
  margin: 0 auto 0 auto;
}

#site_content { 
  width: 1000px;
  overflow: hidden;
  margin: 0px auto 0 auto;
  padding: 15px 0 25px 0;
  color: #000000;

} 

#sidebar_container { 
  float: right;
  width: 234px;
  margin-top: 20px;
}

/* begin Box, Block */
.art-Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:27px;
	min-height:27px;
}

.art-Block-body
{
	position: relative;
	z-index: 1;
	padding: 3px;
}

.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc,.art-Block-cr, .art-Block-cl
{
	position:absolute;
	z-index:-1;
}

.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl
{
	width: 38px;
	height: 38px;
	background-image: url('images/Block-s.png');
}

.art-Block-tl
{
	top:0;
	left:0;
	clip: rect(auto, 19px, 19px, auto);
}

.art-Block-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 19px, 19px);
}

.art-Block-bl
{
	bottom: 0;
	left: 0;
	clip: rect(19px, 19px, auto, auto);
}

.art-Block-br
{
	bottom: 0;
	right: 0;
	clip: rect(19px, auto, auto, 19px);
}

.art-Block-tc, .art-Block-bc
{
	left: 19px;
	right: 19px;
	height: 38px;
	background-image: url('images/Block-h.png');
}

.art-Block-tc
{
	top: 0;
	clip: rect(auto, auto, 19px, auto);
}

.art-Block-bc
{
	bottom: 0;
	clip: rect(19px, auto, auto, auto);
}

.art-Block-cr, .art-Block-cl
{
	top: 19px;
	bottom: 19px;
	width: 38px;
	background-image: url('images/Block-v.png');
}

.art-Block-cr
{
	right:0;
	clip: rect(auto, auto, auto, 19px);
}

.art-Block-cl
{
	left:0;
	clip: rect(auto, 19px, auto, auto);
}

.art-Block-cc
{
	position:absolute;
	z-index:-1;
	top: 19px;
	left: 19px;
	right: 19px;
	bottom: 19px;
	background-color: #E8EEF3;
}


.art-Block
{
	margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 8px;
	margin-bottom: 4px;
}

.art-BlockHeader .t
{
	height: 30px;
	color: #000000;
font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
letter-spacing: 0px;
text-transform: uppercase;
	white-space : nowrap;
	padding: 0 6px;
	line-height: 30px;	
}

.art-BlockHeader .l, .art-BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('images/BlockHeader.png');
}

.art-BlockHeader .l
{
	left:0;
	right:7px;
}

.art-BlockHeader .r
{ 
	width:730px;
	right:0;
	clip: rect(auto, auto, auto, 723px);
}

.art-header-tag-icon
{
    height: 30px;
	background-position:left top;
	background-image: url('images/BlockHeaderIcon.png');
	padding:0 0 0 10px;
	background-repeat: no-repeat;
	min-height: 11px;
	margin: 0 0 0 5px;
}


/* end BlockHeader */
.subli { 
  width: 200px;
  margin: 0 0 16px 0;
  background: #81DAF5; /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#A9E2F3, #81DAF5);
  background: -o-linear-gradient(#A9E2F3, #81DAF5);
  background: -webkit-linear-gradient(#A9E2F3, #81DAF5);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  padding: 0 15px 5px 13px;
}
  
.subli h3, .content h1 { 
  padding: 0 15px 20px 0;
  font: 200% 'News Cycle', arial, sans-serif;
  text-shadow:  #FFF 0 1px;
  margin: 0 1px;
}

.subli h3 { 
  padding: 4px 15px 9px 0;
  font: 200% 'News Cycle', arial, sans-serif;
}

.subli ul { 
  margin: 0 0 15px 0;
} 

.subli li a, .subli li a:hover { 
  color: #555;
  text-decoration: none;
} 

.subli li a:hover { 
  text-decoration: underline;
} 

.subli, .content_item { 
  padding: 15px 0;
}



.sidebar { 
  width: 230px;
  margin: 0 0 16px 0;
  background: #AD9DD2; /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#736397, #AD9DD2);
  background: -o-linear-gradient(#736397, #AD9DD2);
  background: -webkit-linear-gradient(#736397, #AD9DD2);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  padding: 0 15px 5px 13px;
}
  
.sidebar h3, .content h1 { 
  padding: 0 15px 20px 0;
  font: 200% 'News Cycle', arial, sans-serif;
  margin: 0 1px;
}

.sidebar h3 { 
  padding: 4px 15px 9px 0;
  font: 225% 'News Cycle', arial, sans-serif;
  color: #FFFFFF;

}

.sidebar a { 
  color: #FFFFFF;

  font-size: 130%;
}

.sidebar h4, .sidebar h5{ 
  color: #FFFFFF;

  font-size: 130%;
}

.sidebar ul { 
  margin: 0 0 15px 0;
} 

.sidebar li a, .sidebar li a:hover { 
  color: #0000;
  text-decoration: none;
} 

.sidebar li a:hover { 
  text-decoration: underline;
} 

.sidebar_item, .content_item { 
  padding: 15px 0;
}

.content { 
  text-align : justify;
  width: 700px;
  margin: 0 0 15px 0;
  float: left;
  font-size: 130%;
  padding: 14px 0 0 0;
}
  
.content ul { 
  margin: 2px 0 22px 0px;
}

.content ul li, .sidebar ul li { 
  list-style-type: none;
  background: url(../images/bullet.png) no-repeat;
  margin: 0 0 0 0; 
  padding: 0 0 4px 28px;
  line-height: 1.5em;
}

.content ul ul li, .subli ul ul li { 
  list-style-type: none;
  background: url(../images/bullet2.png) no-repeat;
  margin: 0 0 0 0; 
  padding: 0 0 4px 58px;
  line-height: 1.5em;
}


footer { 
  font: 100% 'Droid Sans', arial, sans-serif;
  height: 155px;
  padding: 28px 0 5px 0;
  text-align: center; 
  background: #1A1225;
  color: #FFF;
  margin: 0;
  border-top: 6px solid #AD9DD2;
}

footer p { 
  line-height: 1.7em;
  padding: 0 0 10px 0;
}

footer a { 
  color: #FFF;
  text-decoration: none;
}

footer a:hover { 
  color: #FFF;
  text-decoration: underline;
}

.form_settings { 
  margin: 15px 0 0 0;
}

.form_settings p { 
  padding: 0 0 4px 0;
}

.form_settings span { 
  float: left; 
  width: 200px; 
  text-align: left;
}
  
.form_settings input, .form_settings textarea { 
  padding: 5px; 
  width: 299px; 
  font: 100% 'Droid Sans', arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}
  
.form_settings .submit { 
  font: 100% 'Droid Sans', arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #1A1225; 
  color: #FFF;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}

.form_settings textarea, .form_settings select { 
  font: 100% 'Droid Sans', arial; 
  width: 299px;
}

.form_settings select { 
  width: 310px;
}

.form_settings .checkbox { 
  margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;
}

.separator { 
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}
  
table { 
  margin: 10px 0 30px 0;
}

table tr th, table tr td { 
  color: #AD9DD2;
  padding: 7px 4px;
  text-align: center;
  text-shadow: none;
  background: transparent;
}
  
table tr td { 
  color: #AD9DD2;
  border-top: 1px solid #AD9DD2;
  background: transparent;
}

/* scroll to top */
#scroll { 
  position: relative; 
  width: 1000px;
  margin: 0 auto;
  bottom: 15px; 
  right: 0;
  background: red;
  padding: 0;
}
  
#scroll a { 
  float: right;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
}
  
#scroll a img { 
  float: right;
  padding: 0 0 0 0;
  margin: 0;
}

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li { 
  width: 250px;
}

html body ul.sf-menu ul ul { 
  margin: 0 0 0 220px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * { 
  margin: 0;
  padding: 0;
}

ul.sf-menu { 
  display: block;
  position: relative;
}
  
ul.sf-menu li { 
  display: block;
  list-style: none;
  float: left;
  position: relative;
}
  
ul.sf-menu li:hover { 
  visibility: inherit; /* fixes IE7 'sticky bug' */ 
}

ul.sf-menu a { 
  display: block;
  position: relative;
}
  
ul.sf-menu ul { 
  position: absolute;
  left: 0;
  width: 150px; 
  top: auto;
  left: -999999px;
}
  
ul.sf-menu ul a { 
  zoom: 1; /* IE6/7 fix */ 
}

ul.sf-menu ul li { 
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}
  
ul.sf-menu ul ul { 
  top: 0;
  margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 
  left: auto;
}
  
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 
  left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow { 
  width: 7px;
  height: 7px;
  position: absolute;
  top: 20px;
  right: 5px;
  display: block;
  background: url(../images/arrows-white.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
}

ul ul span.sf-arrow { 
  right: 10;
  top: 20px;
  background-position: 0 100%;
}

/* Theming the menu */
ul#nav { 
  float: right;
}

ul#nav ul { 
  background: #AD9DD2;
  margin-top: 2px;
  padding-bottom: 15px;
}

ul#nav li a { 
  padding:5px 20px 6px 20px;
  font: 185% 'News Cycle', arial, sans-serif;
  text-shadow: 1px 1px #7E4D0E;
  text-decoration: none;
  color:#FFF;
  margin-right: 2px;
}

ul#nav li a:hover,ul#nav li a:focus { 
  color: #fff;
  text-decoration: underline;
}

.boton {
    border-radius: 0px;
    background-color: #e7e7e7; 
    color: black;
    padding: 18px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

/* CArrusel */
* {
    box-sizing: border-box;
}

body {
    text-align: center;
}

input[name="slider-select-element"] {
    display: none;
}

#slider-arrows {
    margin: -100% auto 0 auto;
    width: 80%;
}

#slider-box {
    -moz-animation: autoSlider 15s infinite linear;
    -o-animation: autoSlider 15s infinite linear;
    -webkit-animation: autoSlider 15s infinite linear;
    animation: autoSlider 15s infinite linear;

    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -ms-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;

    height: 100%;
    width: 300%;
}

#slider-container {
    height: 200px;
    margin: -157px 575px;
    overflow: hidden;
    text-align: left;
    width: 400px;
  height: 176px;
  	border-radius: 7px;
  	-moz-border-radius: 7px;
  	-webkit-border: 7px;
}

.element-vlc1,
.element-vlc2,
.element-vlc3 {
    min-height: 400px;
    max-height: 100%;
    width: 100%;
}

.element-vlc1 {
    background: #444 url(../images/val1.jpg) no-repeat;
    background-size:contain;

}

.element-vlc2 {
    background: #444 url(../images/val2.jpg) no-repeat;
    background-size:contain;

}

.element-vlc3 {
    background: #444 url(../images/val3.jpg) no-repeat;
    background-size:contain;

}

.slider-element {
    float: left;
    width: 33.333%;
}

@-moz-keyframes autoSlider {
    0% {
        margin-left: 0;
    }

    30% {
        margin-left: 0;
    }

    35% {
        margin-left: -100%;
    }

    65% {
        margin-left: -100%;
    }

    70% {
        margin-left: -200%;
    }

    95% {
        margin-left: -200%;
    }

    100% {
        margin-left: 0;
    }
}

@-webkit-keyframes autoSlider {
    0% {
        margin-left: 0;
    }

    30% {
        margin-left: 0;
    }

    35% {
        margin-left: -100%;
    }

    65% {
        margin-left: -100%;
    }

    70% {
        margin-left: -200%;
    }

    95% {
        margin-left: -200%;
    }

    100% {
        margin-left: 0;
    }
}

@keyframes autoSlider {
    0% {
        margin-left: 0;
    }

    30% {
        margin-left: 0;
    }

    35% {
        margin-left: -100%;
    }

    65% {
        margin-left: -100%;
    }

    70% {
        margin-left: -200%;
    }

    95% {
        margin-left: -200%;
    }

    100% {
        margin-left: 0;
    }

}

#DivBox {
   font-family:Arial,sans-serif; 
   font-size:10px;      
   color:black; background:#FFFF99; 
   width:300px;         
   text-align:center;       
   padding:4px 5px 4px 5px;     
   font-weight:bold;        
   border:1px solid gray;   
}

p.small {
    line-height: 90%;
}

p.big {
    line-height: 200%;
}

p {
    overflow: hidden;
}

.line-separator{
  height:10px;
  margin: 0 0 16px 0;
  background: #AD9DD2; /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#736397, #AD9DD2);
  background: -o-linear-gradient(#736397, #AD9DD2);
  background: -webkit-linear-gradient(#736397, #AD9DD2);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  padding: 0 15px 5px 13px;
}

